#region HeadComments
/* ========================================================================
* Copyright (C) 2015 ArthunGame
*
* 作    者：Arthun
* 文件名称：DelayDestroy
* 功    能：延迟销毁
* 创建时间：2016/01/31 01:24:45
* 
* =========================================================================
*/
#endregion

using UnityEngine;

public class DelayDestroy : MonoBehaviour 
{
    public float _Time = 1f;

    private float _temTime = 0f;

    void Update()
    {
        _temTime += Time.deltaTime;
        if (_temTime >= _Time)
            Destroy(this.gameObject);
    }
}
